## shake 1.0.1

=== debian/changelog ===
shake (1.0.1-6) unstable; urgency=low

  * source format 3.0 quilt
  * bumped standards-version to 3.9.2, no changes 

 -- Enrico Tassi <gareuselesinge@debian.org>  Thu, 21 Jul 2011 17:37:53 +0200

shake (1.0.1-5) unstable; urgency=low

  * bumped standards-version to 3.8.2, no changes
  * lua -> Lua in control file
  * added misc:Depends to Depends 

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 21 Jul 2009 18:24:57 +0200

shake (1.0.1-4) unstable; urgency=low

  * patch to fix the return code sync with upstream 

 -- Enrico Tassi <gareuselesinge@debian.org>  Wed, 19 Mar 2008 16:48:44 +0100

shake (1.0.1-3) unstable; urgency=low

  * Use lua5.1 as interpreter and not lua 

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 21 Jan 2008 21:21:48 +0100

shake (1.0.1-2) unstable; urgency=low

  * better package description
  * added patch to make the script return 1 if fail count is greater then 0
    (Closes: #457786)

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 19 Jan 2008 17:21:51 +0100

shake (1.0.1-1) unstable; urgency=low

  * Initial release. (Closes: #457220)

 -- Enrico Tassi <gareuselesinge@debian.org>  Thu, 20 Dec 2007 14:51:12 +0100
