=== debian/control ===
Source: shake
Section: interpreters
Priority: optional
Maintainer: Enrico Tassi <gareuselesinge@debian.org>
Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 5), liblua5.1-leg0, liblua5.1-filesystem0, help2man, lua5.1, quilt (>= 0.40)
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/pkg-lua/packages/shake
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-lua/packages/shake
Homepage: http://shake.luaforge.net

Package: shake
Section: devel
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}, liblua5.1-leg0, liblua5.1-filesystem0, lua5.1
Description: Testing engine for the Lua language version 5.1
 The shake utility is a simple and transparent test engine for Lua.
 .
 Shake gives concise reports when the tests succeed, while it prints detailed
 traces when tests fail.
 .
 Regular Lua test files, if written using only standard assert and print calls,
 can be run with shake with no modifications. 
 .
 This package contains the shake command line utility, the Lua modules
 that implement shake functionalities and the documentation for both.
