## shake 1.0.2

=== debian/changelog ===
shake (1.0.2-5) unstable; urgency=medium

  * QA upload.
  * debian/control:
      - Bumped Standards-Version to 4.7.2.
      - Using Salsa instead of Alioth.
  * debian/salsa-ci.yml: created.
  * debian/watch: added a fake site to explain about the
    current status of the original upstream homepage.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 09 Apr 2025 23:55:36 -0300

shake (1.0.2-4) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 22 Jun 2023 13:50:36 -0300

shake (1.0.2-3) experimental; urgency=medium

  * QA upload.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * debian/control: bumped Standards-Version to 4.6.2.

 -- Leonardo Lago Moreno <leleolagomoreno@gmail.com>  Sat, 27 May 2023 11:04:09 -0300

shake (1.0.2-2) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #995529)

 -- Marcos Talau <talau@debian.org>  Tue, 15 Nov 2022 07:10:09 -0300

shake (1.0.2-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 16:32:51 +0100

shake (1.0.2-1) unstable; urgency=low

  * New upstream snapshot
  * Packaging moved to git
  * Transitional packages removed
  * Depend on lua-leg >= 0.1.3 (Closes: #719374)

 -- Enrico Tassi <gareuselesinge@debian.org>  Wed, 30 May 2012 21:42:49 +0200

shake (1.0.1-7) unstable; urgency=low

  * switch to dh 7
  * bumped standards-version to 3.9.3, no changes
  * dependencies fixed

 -- Enrico Tassi <gareuselesinge@debian.org>  Wed, 30 May 2012 21:41:25 +0200
