=== debian/control ===
Source: shake
Section: interpreters
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13), lua-leg (>= 0.1.3), lua-filesystem, help2man, lua5.1
Standards-Version: 4.7.2
Homepage: http://shake.luaforge.net
Vcs-Browser: https://salsa.debian.org/debian/shake
Vcs-Git: https://salsa.debian.org/debian/shake.git

Package: shake
Section: devel
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}, lua5.1-leg, lua-leg (>= 0.1.3), lua5.1-filesystem, lua5.1
Description: Testing engine for the Lua language version 5.1
 The shake utility is a simple and transparent test engine for Lua.
 .
 Shake gives concise reports when the tests succeed, while it prints detailed
 traces when tests fail.
 .
 Regular Lua test files, if written using only standard assert and print calls,
 can be run with shake with no modifications.
 .
 This package contains the shake command line utility, the Lua modules
 that implement shake functionalities and the documentation for both.
