=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

DEB_DESTDIR=debian/tmp/

override_dh_auto_build:
	mkdir -p $(DEB_DESTDIR)/usr/share/man/man1/
	cd src; ln -s shake/shake.lua .; chmod a+x bin/shake;
	cd src; help2man -n "testing engine for lua" bin/shake -N -o ../shake.1
	cd src; rm shake.lua; chmod a-x bin/shake

override_dh_auto_install:
	# binary
	mkdir -p $(DEB_DESTDIR)/usr/bin/
	cp src/bin/shake $(DEB_DESTDIR)/usr/bin/
	# lib
	mkdir -p $(DEB_DESTDIR)/usr/share/lua/5.1/shake/
	cp src/shake/*.lua $(DEB_DESTDIR)/usr/share/lua/5.1/shake/
	cd $(DEB_DESTDIR)/usr/share/lua/5.1/shake/; mv shake.lua ..

override_dh_auto_test:
	cd tests; ln -s ../src/shake .; ln -s shake/shake.lua .
	cd tests; lua5.1 test.lua
	@echo
	@echo  '*** Tests passed ***'
	@echo
	cd tests; rm shake shake.lua

override_dh_auto_clean:
	rm -f shake.1
